<!DOCTYPE kpartgui SYSTEM "kpartgui.dtd">
<kpartgui name="siocforumrepotype">
  <Menu name="context_leftpane">
    <Menu name="add_repo">
      <Action name="siocforumrepotype"/>
    </Menu>
  </Menu>
</kpartgui>
